Subject: Re: bug#32676: Updating Org for 27.2

From: Glenn Morris <[email-masked]>
Date: Tue, 10 Nov 2020 15:02:32 -0500

Juri Linkov wrote:

> Thanks for pointing to [email-masked].  Surprisingly, I see
> my bug report on the Org list, maybe this is because I added
>
>   Package: emacs,org-mode
>
> to the bug report.

I don't know what you thought adding a Package line to a bug report does,
but it sends the report to the maintainers of the specified package(s).

This was stated in the acknowledgement email that was sent to you:
https://debbugs.gnu.org/cgi/bugreport.cgi?msg=4;bug=44524

Org-mode is defined as a debbugs.gnu package with address [email-masked].
It has been for years, but there was never any interest shown from the
Org side in using it, and now they have their own bug system (of course).
I see no reason for anyone to report Org issues to bug-gnu-emacs.